flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: [FlexJS] Error during downloading with MD5 signature
Date Mon, 16 Mar 2015 22:33:59 GMT
Hmm, looks like it may have had a problem with the Jburg download.  I’m
not sure if everything else got installed correctly.  You can try using
Ant to install FlexJS if you want.

The main Flex SDK is downloaded to grab some config files that make Flash
Builder happy.  I’ve never bothered to update which SDK it grabbed since
those files rarely change.  I hope to revisit that for the next FlexJS
release and get rid of that dependency if possible.


On 3/16/15, 3:18 PM, "piotrz" <piotrzarzycki21@gmail.com> wrote:

>Thanks Alex it helped, but this time I got strange message [1]:
>Version 3.1.0 (windows)
>Using Locale: pl_PL
>Pobrano URL SDK z CGI.
>AIR version 16.0
>Flash Player version 16.0
>Creating Apache FlexJS home
>Tworzenie folderu tymczasowego
>Downloading Apache FlexJS
>Verifying Apache FlexJS MD5 Signature
>The Apache FlexJS MD5 Signature of the downloaded files matches the
>reference. The file is valid.
>Rozpakowywanie: C:\Flex Sdk\FlexJS
>Ukończono rozpakowywanie: C:\Flex Sdk\FlexJS
>Java jest C:\Windows\System32\java.exe
>Instalowanie Apache Flex SDK z:
>Potwierdzanie pobierania: C:\Flex Sdk\FlexJS
>Rozpakowywanie: C:\Flex Sdk\FlexJS
>Instalowanie Apache Flex Falcon Compiler z:
>Potwierdzanie pobierania: C:\Flex Sdk\FlexJS
>Rozpakowywanie: C:\Flex Sdk\FlexJS
>Downloading Falcon library dependencies...
>Making lib directory C:\Flex Sdk\FlexJS Nightly\in\falcon\compiler/lib
>Ściąganie org/antlr/antlr-complete/3.5.2/antlr-complete-3.5.2.jar z:
>Ściąganie dist/commons/cli/binaries/commons-cli-1.2-bin.tar.gz z:
>Ściąganie dist/commons/io/binaries/commons-io-2.4-bin.tar.gz z:
>Ściąganie com/google/guava/guava/17.0/guava-17.0.jar z:
>Ściąganie project/jburg/jburg-1.10.1.tar.gz z:
>no failure message provided
>However SDK seems to be installed - I'm not sure.
>One question - Why with sdk is downloading an old version of Flex SDK [2]
>[1] http://images.devs-on.net/Image/mHJXzvsYs4Y0ptqb-Obszar.png
>[2] http://images.devs-on.net/Image/YJIiMFxWBZsWrhpU-Obszar.png
>Apache Flex PMC
>View this message in context:
>Sent from the Apache Flex Development mailing list archive at Nabble.com.

View raw message